body { 
	background-image: url("../graphics/background.jpg"); 
	background-repeat: repeat-x;
	background-color: #FFFFFF; 
}
#container { 
	width: 950px; 
	margin: 0px auto; 
	background-color: #FFFFFF;
}

/* Header Area */
#header  { 
	height: 288px; 
	width: 950px;
	margin: 0;
	padding: 0;
}
#homebutton { 
	display: block; 
	width: 397px; 
	height: 288px; 
	background: url("../graphics/home_ed.gif") no-repeat; 
	float: left;
}
.banner1, .banner2, .banner3, .banner4, .banner5, .banner6, .banner7, .banner8 {
	background-position: right;
	background-repeat: no-repeat; 
}
.banner1 { background-image: url("../graphics/banner_home.jpg"); }
.banner2 { background-image: url("../graphics/banner_pres.jpg"); }
.banner3 { background-image: url("../graphics/banner_history.jpg"); }
.banner4 { background-image: url("../graphics/banner_ref.jpg"); }
.banner5 { background-image: url("../graphics/banner_meeting.jpg"); }
.banner6 { background-image: url("../graphics/banner_poster.jpg"); }
.banner7 { background-image: url("../graphics/banner_contact.jpg"); }
.banner8 { background-image: url("../graphics/banner_books.jpg"); }

/* Navigation */
#nav {
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 14px;
	font-weight: bold;
	width: 198px;
	height: 470px;
	padding-top: 40px;
	background-color: #636568;
	background-image:url("../graphics/side_spacer.jpg");
	background-position: bottom;
	background-repeat:no-repeat;
}
#nav ul {
	margin: 0;
	padding: 0;
}
#nav ul a {
	padding: 8px 20px 7px 20px; 
}
#nav ul li {
	list-style: none;
	color: #FFFFFF;
}
#nav ul li a {
	display: block;
	text-decoration: none;
	border-bottom:1px solid #747579;
}
#nav a:link, a:visited { 
	color: #fff; 
}
#nav a:hover { 
	color: #636568; 
}
#nav a:hover { 
	background-color: #A8A9AB; 
}
.down { 
	background-color:#A8A9AB;
}
.col2_color ul.schoolreferences {border:none; }
.col2_color ul.schoolreferences li { background:none; border:none; font-size:10px; font-family:Arial, Helvetica, sans-serif; padding-bottom:8px; color:#666; line-height:12px;}
/* Layout */
#col1 {
	float: left;
	padding: 10px 10px 0 10px;
	width: 485px;
}
#col2 {
	float: left;
	width: 225px;
	margin-left: 5px;
	padding: 0;
}
#col_single {
	float: left;
	width: 710px;
	padding: 20px;
}
#col_single img {
	float: right;
	margin-right: 200px;
	margin-left: 20px;
}
#col2 img {
	margin-top: 10px;
}
.col2_color {
	background:url("../graphics/cellbkgnd.jpg");
	background-repeat: repeat-x;
	height: 548px;
	margin-top: 10px;
}
.col2_color a {
	color:#333;
	text-align: center;
	text-decoration: underline;
	font-size: 16px;
	padding: 3px;
	margin: 15px 0 75px 20px;
}
.col2_color p {
	padding: 0 10px 10px 10px;
}
.col2_color ul {
	float: left;
	margin: 0 0 20px 10px;
	border-top: 1px solid #ddd9ce;
}

.col2_color ul li {
	border-bottom: 1px solid #ddd9ce;
	background-color: #f2f1ed;

}
.col2_color ul li a {
	display:block; 
	text-align:left;
	margin:0;
	padding:7px 5px 5px 5px;
	text-decoration: none;
}
.col2_color ul li a:hover, .col2_color ul li a:active {
	background-color: #744b49; 
	color: #fff;
}
.meetings #secondary_col1 ul, .meetings #secondary_col2 ul, .meetings #secondary_col3 ul {
	margin:0 0 5px 0;	
}
#secondary_col3.ntm_references {
	background-color:#D9D5CA;
	width: 232px;
	padding-right: 15px;
}
#secondary_col1, #secondary_col2, #secondary_col3 { 
	float: left;
	width: 230px;
	background-color:#FFFFFF;
	padding: 20px 0px 20px 15px;
}
#secondary_col1, #secondary_col2, #secondary_col3 ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.3;
	color: #333333;
}
#secondary_col1 p, #secondary_col2 p, #secondary_col3 p, #secondary_col1 ul, #secondary_col2 ul, #secondary_col3 ul {
	margin: 0 10px 5px 10px;
}


#spanish_col1, #spanish_col2 { 
	float: left;
	width: 200px;
	padding: 0 20px 20px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.3;
	color: #333333;
}
#col1 #spanish_col1 ul li, #col1  #spanish_col2 ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	list-style-type:none;
	margin-left: -10px;
	line-height:1.3;
	padding:0;
	margin-bottom:5px;
	margin-top:0;
}
#spanish_col1 p, #spanish_col2 p, #spanish_col1 ul, #spanish_col2 ul {
	margin: 0 10px 5px 10px;
}

.spaceafter {
	margin-bottom: 8px;
}
#col1.padding {
	padding: 20px;
}
#footer {
	clear:both;
	text-align: center;
	padding: 20px;
}
#footer span a {
	color: #666666;
	text-decoration: underline;
}
#description {
	background-image:url("../graphics/descriptionback.jpg");
	background-repeat:repeat-y;
	color: #FFFFFF;
	padding: 15px 15px 8px 15px;
	margin: 0;
}
#description p {
	font-size: 15px;
	line-height: 1.6;
	margin-bottom: 12px;
	color:#FFFFFF;
}
h1 {
	font-family: garamond, Georgia, "Times New Roman", Times, serif;
	color:#3F2D27;
	font-size: 24px;
	margin: 0 0 15px 0px; 
}
h2 {
	font-family: garamond, Georgia, "Times New Roman", Times, serif;
	color:#3F2D27;
	font-size: 24px;
	margin: 0 0 15px 0; 
}
h3 {
	color:#333;
	font-family:garamond,Georgia,"Times New Roman",Times,serif;
	font-size:19px;
	line-height:1.6;
	font-weight:bold;
	margin: 15px 0 5px 0;
}
h4 {
	font-family: garamond, Georgia, "Times New Roman", Times, serif;
	color:#3F2D27;
	margin: 10px;
}
h5 {
	background-color:#EBE4D5;
	color:#333333;
	font-family: garamond, Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-weight:bold;
	text-align:center;
	padding: 2px;
	margin: 10px 0 10px 0;
}
span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.4;
	color: #333333;
	margin: 5px 0 5px 0;
}

strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
a {
	color:#FFFFFF;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
body a.button {
	background:#3F2D27;
	padding: 12px 18px;
	color: #ffffff!important;
	display: inline-block;
	margin-top: 20px;
}

/* Rollovers */
#rollover_pres {
	display: block; 
	width: 254px; 
	height: 52px; 
	background: url("../graphics/contactus.jpg") no-repeat; 
	float: left;
}
#rollover_pres:hover { 
	background: url("../graphics/contactus_o.jpg") no-repeat; 
}
#rollover_ntm {
	display: block; 
	width: 241px; 
	height: 52px; 
	background: url("../graphics/mission.jpg") no-repeat; 
	float: left;
}
#rollover_ntm:hover { 
	background: url("../graphics/mission_o.jpg") no-repeat; 
}	
#col1.info ul li, #col1.info ol li, #col1.info p { 
	color:#333;
	font-family:
	font-size:16px;
	line-height:1.3;
}
#col1.info ul li {
	list-style-type: disc;
	margin-left: 25px;
	margin-bottom:7px;
	font-size:16px;
}
#col1.info ol li {
	list-style-type: decimal;
	margin-left: 25px;
	margin-bottom:7px;
	font-size:16px;
}
#col1.info a { color:#744b49;}
#col1.info { padding: 20px; width: 465px; }
#col1.info em { font-family:Arial, Helvetica, sans-serif; }
#body #col1.info em {
}
#col1 p.quote { float: right; width: 180px; margin: 0 0 15px 15px; background:#ececec; padding: 12px; }



/*** Superfish Dropdown ***/
.sf-menu, .sf-menu * {
    margin:0;
    padding:0;
    list-style:none;
}
.sf-menu {
    line-height:1.0;
}
.sf-menu ul {
    position:absolute;
    top:-999em;
    width:14em; /* left offset of submenus need to match (see below) */
	text-align:left;
}
.sf-menu ul li {
    width:100%;
}
.sf-menu li:hover {
    visibility:inherit; /* fixes IE7 'sticky bug' */
    z-index:99;
}
.sf-menu li {
    float:left;
    position:relative;
	margin-right:6px;
}
.sf-menu a {
    display:block;
    position:relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:0;
    top:1.2em; /* match top ul list item height */
    z-index:99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:14em; /* match ul width */
    top:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:14em; /* match ul width */
    top:0;
}

/*** SKIN ***/
.sf-menu {
    float:left;
}
.sf-menu a {
    text-decoration:none;
}
.sf-menu ul a {
    border-right: 0px;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    color: #ffffff;
    font-weight: 700;
}
.sf-menu li li {
    background: #242626;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: #0f1010;
    color: #fff;
    outline: 1;
}

.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li:hover a, .sf-menu li li.sfHover a
{
    background: #0f1010;
    color: #fff;
}
.sf-menu li li.sfHover a:hover {
    background-color: #0a5cb1;
}

.sf-menu li a:focus, .sf-menu li a:hover, .sf-menu li a:active {
    background: #70a1d4;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}
#nav ul li a.navhomeimage {
    padding: 15px 11px 12px;
}
.sf-menu ul li a {
    line-height: 18px;
    z-index:99;
}
.sf-menu ul li li a {
    border-bottom: #06325b 1px solid;
}
img.textalign {
    vertical-align: top;
}
.sf-menu ul li a.dropdownhighlighted {
    background-color: #0a5cb1;
    color: #fff;
}
.sf-shadow ul {
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-topright:10px;
	background:url("../graphics/shadow.png") no-repeat scroll right bottom transparent;
	padding:0 8px 9px 0;
}


/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	14em;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	14em; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
span.sf-sub-indicator {color:#CCCCCC;}
#quotes { height: 175px; overflow: hidden; }
#quotes li { font-size:22px; margin:0; padding:0 0 0 30px; font-family:Arial, Helvetica, sans-serif; color:#78A950; font-weight:bold;}
.testimonial {background-image:url(../graphics/testimonialbg.jpg); background-repeat:no-repeat; height:500px;}
.testimonial h4 {
    color: #4C4C4C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 25px;
    padding: 60px 0 20px 20px;
}
#homelinks {float:left;}